=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                graphviz,
-               libkf5archive-dev (>= 5.56.0~),
-               libkf5config-dev (>= 5.56.0~),
-               libkf5coreaddons-dev (>= 5.56.0~),
-               libkf5doctools-dev (>= 5.56.0~),
-               libkf5i18n-dev (>= 5.56.0~),
+               libkf5archive-dev (>= 5.62.0~),
+               libkf5config-dev (>= 5.62.0~),
+               libkf5coreaddons-dev (>= 5.62.0~),
+               libkf5doctools-dev (>= 5.62.0~),
+               libkf5i18n-dev (>= 5.62.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.8.0~),
@@ -25,7 +25,8 @@
 Package: kpackagetool5
 Architecture: any
 Section: kde
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: libkf5kcmutils5 (<< 5.42),
         libkf5package5 (<< 5.10),
         libkf5runner5 (<< 5.42),
@@ -54,9 +55,9 @@
 Package: libkf5package-dev
 Architecture: any
 Section: libdevel
-Depends: extra-cmake-modules (>= 5.55.0~),
+Depends: extra-cmake-modules (>= 5.62.0~),
          kpackagetool5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.55.0~),
+         libkf5coreaddons-dev (>= 5.62.0~),
          libkf5package5 (= ${binary:Version}),
          qtbase5-dev (>= 5.8.0~),
          ${misc:Depends},
