=== autotests/mockdepresolver/CMakeLists.txt ===
add_executable(mockhandler main.cpp)
target_link_libraries(mockhandler Qt5::Core)
