## kpackage 5.80.0

=== debian/changelog ===
kpackage (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:08:52 +0000

kpackage (5.79.0-0ubuntu1) hirsute; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.79.0)

  [ José Manuel Santamaría Lema ]
  * Restore libkf5package5.lintian-overrides after debian merge

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:23:01 +0000
